# Create wallpaper

Returns instance of created wallpaper

Endpoint: POST /v1/enterprise/{enterprise_id}/wallpaper/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `enterprise_id` (string, required)
    A UUID string identifying this enterprise.

## Request fields (multipart/form-data):

  - `image_file` (string, required)
    Valid file to upload

  - `orientation` (string, required)
    Orientation of image e.g. landscape

## Response 201 fields (application/json):

  - `id` (string)

  - `enterprise` (string)

  - `image_file` (string)

  - `thumbnail` (string)

  - `orientation` (string)

  - `is_active` (boolean)

  - `created_on` (string)

  - `updated_on` (string)

## Response 400 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 403 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 415 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


